<?php require_once("header.php");?>

<!-- INTROTEXT -->
<section class="intro-text">
        <div data-aos="fade-down"  data-aos-delay="500">
      <br>
        <h1 class="site-section-heading text-center mt-5">Contact form</h> <br>
      <br> 
      </section>

  <hr>      
<?php

$name       = $_POST['name'];
$fname      = $_POST['fname'];
$email      = $_POST['email'];
$mobile     = $_POST['mobile'];
$message    = $_POST['message'];


echo "<h1 style='margin: 40px; text-align: center;'>Thank you <br> $name $fname <br> for contacting us!</h1>";

echo "<p style='margin: 40px; text-align: center'>We will get back to the following email within 24 hours:<br> <b><em>$email</em></b>
</p>";

echo "<p style='margin: 40px; text-align: center'>
Here is a copy of your message.: <br> <em>$message</em>
</p>";


/* echo "<hr>";
echo "<pre>";
print_r($_POST);
echo "</pre>"; 
*/

// Logga in localt i Databasen (skickas till confirm-request.php) 
 //$db = new mysqli('localhost', 'mar2404_newcontacts', 'oCRLTo4RBDov', '2404_newcontacts');
 $db = new mysqli('localhost', 'root', 'root', 'pamartsposters');


 //Detta if är för att se om något går fel 
 if ($db->connect_error) {
        die("Connection failed: " . $ds->connect_error);
 }
echo "<p style='margin: 40px; text-align: center'>Connected successfully";

//Skicka data till tabellen som heter contact i phpmyadim i local


// Valt Databaslösenord, se MyPhpAdmin och manage wizard Datebase. Losenord finns eller behöver läggas in för att möjliggöra online inloggning!
//$db = new mysqli('localhost', 'användare', 'lösenord, 'databas');
// Ange teckenuppsättning (OBS! behövs enbart vid uppladdning till webbhotellet)
// $db->set_charset('utf8mb4');

// Skicka data till tabellen contacts/contact/ detta byts ut!

$sql = "INSERT INTO contact(name, fname, email, mobile, message)
        VALUES ('$name','$fname', '$email', '$mobile' , '$message' )";

// Kör SQL-satsen!

$db->query($sql);

?>
 <?php require_once("footer.php");?> 